GDAL Problem

Sep 23, 2014 at 5:18 PM
I am trying to use GDAL but i have got this problem, could you help.


Image
Developer
Sep 24, 2014 at 6:24 AM
The GdalExtension expects a Dotspatial.Data.dll in Version 1.6 that it can not find.
If you are using Dotspatial 1.6 copy the Dotspatial.Data.dll where the GdalExtension expects it.
If you're not using Dotspatial 1.6 look for a GdalExtension that works with your current Dotspatial version.
Sep 24, 2014 at 3:00 PM
thank you for information, now i am using a new version of GDAL now, when I run the application loads but it dosnot work i cannont load .adf file format i dont now the problem.